"%[All]@ of the following are true" = "%1$[Allt]@ av följande är sant";
"%[Any]@ of the following are true" = "%1$[Något]@ av följande är sant";
"%[None]@ of the following are true" = "%1$[Inget]@ av följande är sant";

"%[---]@ is ---" = "%1$[---]@ är ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[börjar med]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[slutar med]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[innehåller]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[är]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[är inte]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Användarnamn]@ %2$[börjar med]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Användarnamn]@ %2$[slutar med]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Användarnamn]@ %2$[innehåller]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Användarnamn]@ %2$[är]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Användarnamn]@ %2$[är inte]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Lösenord]@ %2$[börjar med]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Lösenord]@ %2$[slutar med]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Lösenord]@ %2$[innehåller]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Lösenord]@ %2$[är]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Lösenord]@ %2$[är inte]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Anteckningar]@ %2$[börjar med]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Anteckningar]@ %2$[slutar med]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Anteckningar]@ %2$[innehåller]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Anteckningar]@ %2$[är]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Anteckningar]@ %2$[är inte]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Mapp]@ %2$[är]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Mapp]@ %2$[är inte]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Antal webbadresser]@ %2$[är större än]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Antal webbadresser]@ %2$[är större än eller lika med]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Antal webbadresser]@ %2$[är mindre än]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Antal webbadresser]@ %2$[är mindre än eller lika med]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Antal webbadresser]@ %2$[är]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Antal webbadresser]@ %2$[är inte]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Antal taggar]@ %2$[är större än]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Antal taggar]@ %2$[är större än eller lika med]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Antal taggar]@ %2$[är mindre än]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Antal taggar]@ %2$[är mindre än eller lika med]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Antal taggar]@ %2$[är]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Antal taggar]@ %2$[är inte]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är större än]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är större än eller lika med]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är mindre än]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är mindre än eller lika med]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Antal lösenordsändringar]@ %2$[är inte]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Antal bilagor]@ %2$[är större än]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Antal bilagor]@ %2$[är större än eller lika med]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Antal bilagor]@ %2$[är mindre än]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Antal bilagor]@ %2$[är mindre än eller lika med]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Antal bilagor]@ %2$[är]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Antal bilagor]@ %2$[är inte]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Antal gånger använd]@ %2$[är större än]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Antal gånger använd]@ %2$[är större än eller lika med]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Antal gånger använd]@ %2$[är mindre än]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Antal gånger använd]@ %2$[är mindre än eller lika med]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Antal gånger använd]@ %2$[är]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Antal gånger använd]@ %2$[är inte]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är större än]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är större än eller lika med]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är mindre än]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är mindre än eller lika med]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Skapad (dagar sedan)]@ %2$[är inte]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är större än]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är större än eller lika med]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är mindre än]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är mindre än eller lika med]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Uppdaterad (dagar sedan)]@ %2$[är inte]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är större än]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är större än eller lika med]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är mindre än]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är mindre än eller lika med]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Senaste lösenordsändring (dagar sedan)]@ %2$[är inte]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är större än]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är större än eller lika med]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är mindre än]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är mindre än eller lika med]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Senast använd (dagar sedan)]@ %2$[är inte]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Skapelsedatum]@ %2$[är större än]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Skapelsedatum]@ %2$[är större än eller lika med]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Skapelsedatum]@ %2$[är mindre än]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Skapelsedatum]@ %2$[är mindre än eller lika med]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Skapelsedatum]@ %2$[är]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Skapelsedatum]@ %2$[är inte]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Ändringsdatum]@ %2$[är större än]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Ändringsdatum]@ %2$[är större än eller lika med]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Ändringsdatum]@ %2$[är mindre än]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Ändringsdatum]@ %2$[är mindre än eller lika med]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Ändringsdatum]@ %2$[är]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Ändringsdatum]@ %2$[är inte]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Mapp]@ %2$[är]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[Webbadress]@ %2$[börjar med]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[Webbadress]@ %2$[slutar med]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[Webbadress]@ %2$[innehåller]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[Webbadress]@ %2$[är]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[Webbadress]@ %2$[är inte]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tagg]@ %2$[börjar med]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tagg]@ %2$[slutar med]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tagg]@ %2$[innehåller]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tagg]@ %2$[är]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tagg]@ %2$[är inte]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Något värde]@ %2$[börjar med]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Något värde]@ %2$[slutar med]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Något värde]@ %2$[innehåller]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Något värde]@ %2$[är]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Något värde]@ %2$[är inte]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Något lösenordsvärde]@ %2$[börjar med]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Något lösenordsvärde]@ %2$[slutar med]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Något lösenordsvärde]@ %2$[innehåller]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Något lösenordsvärde]@ %2$[är]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Något lösenordsvärde]@ %2$[är inte]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Något namn på fält]@ %2$[börjar med]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Något namn på fält]@ %2$[slutar med]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Något namn på fält]@ %2$[innehåller]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Något namn på fält]@ %2$[är]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Något namn på fält]@ %2$[är inte]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Lösenordsstyrka]@ %2$[är]@ %3$[fruktansvärt]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Lösenordsstyrka]@ %2$[är]@ %3$[svagt]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Lösenordsstyrka]@ %2$[är]@ %3$[bra]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Lösenordsstyrka]@ %2$[är]@ %3$[utmärkt]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Lösenordsstyrka]@ %2$[är]@ %3$[fantastiskt]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Lösenordsstyrka]@ %2$[är inte]@ %3$[fruktansvärt]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Lösenordsstyrka]@ %2$[är inte]@ %3$[svagt]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Lösenordsstyrka]@ %2$[är inte]@ %3$[bra]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Lösenordsstyrka]@ %2$[är inte]@ %3$[utmärkt]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Lösenordsstyrka]@ %2$[är inte]@ %3$[fantastiskt]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Lösenordsstyrka]@ %2$[är mindre än eller lika med]@ %3$[fruktansvärt]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Lösenordsstyrka]@ %2$[är mindre än eller lika med]@ %3$[svagt]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Lösenordsstyrka]@ %2$[är mindre än eller lika med]@ %3$[bra]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Lösenordsstyrka]@ %2$[är mindre än eller lika med]@ %3$[utmärkt]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Lösenordsstyrka]@ %2$[är mindre än eller lika med]@ %3$[fantastiskt]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Lösenordsstyrka]@ %2$[är större än eller lika med]@ %3$[fruktansvärt]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Lösenordsstyrka]@ %2$[är större än eller lika med]@ %3$[svagt]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Lösenordsstyrka]@ %2$[är större än eller lika med]@ %3$[bra]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Lösenordsstyrka]@ %2$[är större än eller lika med]@ %3$[utmärkt]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Lösenordsstyrka]@ %2$[är större än eller lika med]@ %3$[fantastiskt]@";

"%[favorite]@ %[is]@ 1" = "%2$[Är]@ %1$[favorit]@";
"%[favorite]@ %[is not]@ 1" = "%2$[Är inte]@ %1$[Favorit]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Är]@ %1$[synlig i webbläsare]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Är inte]@ %1$[synlig i webbläsare]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Lösenordsändringar]@ %2$[gjordes]@";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Lösenordsändringar]@ %2$[gjordes inte]@";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Konflikt]@ %2$[finns]@";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Konflikt]@ %2$[finns inte]@";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Åtgärd som krävs]@ %2$[är]@ %3$[ingen]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Åtgärd som krävs]@ %2$[är inte]@ %3$[ingen]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Åtgärd som krävs]@ %2$[är större än]@ %3$[ingen]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Åtgärd som krävs]@ %2$[är]@ %3$[okänd]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Åtgärd som krävs]@ %2$[är inte]@ %3$[okänd]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Åtgärd som krävs]@ %2$[är större än]@ %3$[okänd]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Åtgärd som krävs]@ %2$[är]@ %3$[ändra lösenord]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Åtgärd som krävs]@ %2$[är inte]@ %3$[ändra lösenord]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Åtgärd som krävs]@ %2$[är större än]@ %3$[ändra lösenord]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Åtgärd som krävs]@ %2$[är]@ %3$[undvik]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Åtgärd som krävs]@ %2$[är inte]@ %3$[undvik]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Åtgärd som krävs]@ %2$[är större än]@ %3$[undvik]@";
